/** Reset **/
	body{
		font-family:arial;
		color:#fff;
		font-size:14px;
		-webkit-font-smoothing: antialiased;
		min-width:320px;
	}
	a{
		color:#fff;
	}
	a:hover{
		color:#fff;
		text-decoration:underline;
	}


	


	.clear{clear:both;}

/** Sections **/
	section.rotator,
	section.rotator .flexslider,
	section.rotator .flexslider ul.slides,
	section.rotator .flexslider ul.slides li{
		height:400px;
		overflow:hidden;
	}
	section.rotator{
		margin-top:0;
		color:#333;
	}
	section.rotator .row{
		margin-left:-15px;
	}
	section.rotator .flexslider ul.slides{
		padding:0;
		margin:0;
	}
	section.rotator .flexslider ul.slides li{
		padding:120px 0 0 0;
	}
	section.rotator .flexslider ul.slides li a{
		display:block;
		width:100%;
		height:100%;
	}
	section.rotator .flexslider ul.slides li a:hover{
		text-decoration:none;
	}
	section.rotator .flexslider ul.slides li .background-image{
		position:absolute;
		width:410px;
		height:400px;
		margin-top:-120px;
		z-index:-1;
	}
	section.rotator h1{
		color:#466679;
	}
	section.rotator h3{
		color:#666666;
	}
	section.footer{
		background:#272727;
	}
	section.black{
		background:#333;
	}
	section.black .container,
	section.black .container-fluid{
		padding-top:50px;
		padding-bottom:50px;
	}
	section.black h3{
		color:#666666;
		margin-bottom:50px;
	}
	section.blue{
		background:#486C7E;
	}
	section.blue h3{
		color:#333;
	}

	section.blue .container,
	section.blue .container-fluid{
		padding-top:50px;
		padding-bottom:50px;
	}
	section.white{
		background:#fff;
		color:#333;
	}
	section.white .container,
	section.white .container-fluid{
		padding-top:50px;
		padding-bottom:50px;
	}
	section.white h2{
		border-bottom:1px solid #CCC;
	}
	section.footer .container,
	section.footer .container-fluid{
		padding-top:50px;
		padding-bottom:50px;
	}
	section.footer h4{
		font-size:25px;
	}
	section.footer ul{
		padding-left:0;
		margin-bottom:30px;
	}
	section.footer .social-icon-container{
		display:inline-block;
	}
	section.footer ul li{
		list-style-type:none;
		margin-bottom:10px;
		font-size:12px;
	}
	section.footer-bar{
		background:#333;
		color:#fff;
	}
	section.footer-bar .container,
	section.footer-bar .container-fluid{
		padding-top:10px;
		font-size:12px;
	}
	section.footer-bar .left{
		text-align:left;
		float:left;
	}
	section.footer-bar .right{
		text-align:right;
		float:right;
	}
	section.white .flex-direction-nav{
		display:none;
	}
	section.page-header{
		background:#eaeaea;
		margin:0;
		padding:0;
	}
	section.page-header .container{
		padding:28px 0;
	}
	section.page-header h1{
		font-size:40px;
		color:#666666;
		padding:0;
		margin:0;
		text-transform:none;
	}
	section.content{
		color:#333;
	}
	section.content a{
		color:#486C7E;
	}
	section.content .container{
		padding-top:50px;
		padding-bottom:50px;
	}
	section.content .container .product{
		margin-bottom:15px;
		border:1px dashed #ccc;
		padding-bottom:12px;
		padding:5px;
	}
	section.content .container .product .image{
		height:200px;
		margin-bottom:12px;
	}
	section.content .container .product .image a{
		display:block;
		width:100%;
		height:100%;
		opacity:1;
		transition:0.7s;
	}
	section.content .container .product:hover{
		opacity:0.7;
		transition:0.7s;
	}
	section.content .product-gallery .gallery-image{
		height:165px;
		margin-bottom:15px;
		border:1px dashed #ccc;
	}
	section.content .product-gallery .gallery-image a{
		display:block;
		width:100%;
		height:100%;
	}
	section.content .product-gallery .gallery-image a:hover{
		background:url('../images/zoom.png') center center no-repeat;
	}

/** Content **/
	h1{
		font-family: 'Open Sans Condensed', sans-serif;
		text-transform:uppercase;
		font-size:55px;
	}
	h2{
		font-family: 'Open Sans Condensed', sans-serif;
		text-transform:uppercase;
		font-size:45px;
		border-bottom:1px solid #fff;
		padding-bottom:10px;
		display:block;
		margin:auto;
		max-width:500px;
	}
	h3{
		font-family: 'Open Sans Condensed', sans-serif;
		text-transform:uppercase;
		font-size:35px;
		margin-bottom:30px;
	}
	h4{
		font-family: 'Open Sans Condensed', sans-serif;
	}

	section.black h2 a:hover,
	section.blue h2 a:hover, 
	section.white h2 a:hover{
		text-decoration:none;	
	}
	section.white h2 a{
		color:#333;
	}
	
	h3.assistive-text{
		display:none;	
	}
	#nav-below{
		clear:both;	
	}
	.nav-previous{
		float:left;	
	}
	.nav-next{
		float:right;	
	}
/** Navigation **/
	.navbar{
		background:#486C7E;
		border-radius:0;
		border:0;

		font-family: 'Open Sans Condensed', sans-serif;
		font-size:28px;
		margin-bottom:0;
	}
	.navbar .navbar-header{
		padding-top:12px;
		padding-bottom:12px;
		padding-left:15px;
	}
	.navbar .navbar-brand{
		display:block;
		width:135px;
		height:69px;
		background:url('../images/logo.png') no-repeat;
		text-indent:-9999px;
		opacity:1;
		transition:0.7s;
	}
	.navbar .navbar-brand:hover{
		opacity:0.7;
		transition:0.7s;
	}
	ul.nav{
		float:right;
		padding-top:21px;
	}
	ul.nav li a{
		color:#fff!important;
	}
	ul.nav li a:hover{
		color:#A4BDCA!important;
	}
	ul.nav li.active a{
		background:none!important;
	}
	.navbar-toggle{
		background:#fff!important;
	}
	.navbar-toggle:hover{
		background:#EAEAEA!important;
	}


	section.content .subnav ul{
		margin:0;
		padding:0;
		list-style-type:none;
		margin-bottom:20px;
	}
	section.content .subnav > ul > li {
		border-bottom:1px solid #fff;
	}
	section.content .subnav > ul > li > a{
		display:block;
		color:#fff;
		background:#476C7E;
		padding:10px 10px 10px 25px;
	}
	section.content .subnav > ul > li > ul > li{
		padding-left:22px;
		border-bottom:1px dashed #eaeaea;
		padding-top:10px;
		padding-bottom:10px;
	}
	section.content .subnav ul li ul{
		display:none;
	}
	section.content .subnav ul li.active ul{
		display:block;
	}


/** Elements **/
	.social-icon{
		width:42px;
		height:42px;
		float:left;
		margin-left:20px;
		margin-bottom:10px;
	}
	.social-icon a{
		display:block;
		width:100%;
		height:100%;
		opacity:1;
		transition:0.7s;
		text-indent:-9999px;
	}
	.social-icon a:hover{
		opacity:0.7;
		transition:0.7s;
	}
	.social-icon.facebook a{
		background:url('../images/ic_facebook.png') center center no-repeat;
	}
	.social-icon.twitter a{
		background:url('../images/ic_twitter.png') center center no-repeat;
	}
	.social-icon.skype a{
		background:url('../images/ic_skype.png') center center no-repeat;
	}
	.social-icon.youtube a{
		background:url('../images/ic_youtube.png') center center no-repeat;
	}
	.circle-product-container{
		margin-bottom:25px;
	}
	.circle-product{
		width:165px;
		height:165px;
		background:#fff;
		display:inline-block;
		margin-bottom:30px;
	}
	.circle-product:hover{
		opacity:0.8;
		transition:0.7s;
	}
	.circle-product-overlay{
		width:100%;
		height:100%;
		background:url('../images/circle_overlay.png') center center no-repeat;
	}
	.circle-product-overlay a{
		display:block;
		width:100%;
		height:100%;
	}
	.circle-testimonial{
		width:165px;
		height:165px;
		background:#fff;
		margin:auto;
		margin-bottom:30px;
		margin-top:15px;
	}
	.circle-testimonial-overlay{
		width:100%;
		height:100%;
		background:url('../images/circle_overlay_white.png') center center no-repeat;
	}
	section.blue .circle-testimonial-overlay{
		width:100%;
		height:100%;
		background:url('../images/circle_overlay_blue.png') center center no-repeat;
	}
	.circle-testimonial-overlay a{
		display:block;
		width:100%;
		height:100%;
	}
	.button-more{
		display:block;
		background:#fff;
		color:#333;
		text-transform:uppercase;
		padding:15px 20px;
		border-radius:10px;
		margin-top:15px;
		opacity:1;
		transition:0.7s;
	}
	.specs, .gallery-container{
		margin-top:25px;
		margin-bottom:25px;
		background:#F7F7F7;
		padding:15px;	
	}
	.button-more:hover{
		opacity:0.7;
		transition:0.7s;
		text-decoration:none;
		color:#333;
	}
	.button-enquire{
		display:block;
		background:#476C7E;
		color:#fff!important;
		text-transform:uppercase;
		padding:10px 10px;
		border-radius:10px;
		margin-top:15px;
		opacity:1;
		transition:0.7s;
	}
	.button-enquire:hover{
		opacity:0.7;
		transition:0.7s;
		text-decoration:none;
		color:#fff;
	}

	.wpcf7-validation-errors{
		clear:both;
		border:none!important;
		background:#486C7E;
		color:#fff!important;
		padding:5px;
	
	}
	.wpcf7-not-valid-tip{
		font-style:italic;	
		color:#486C7E!important;
	}
	.wpcf7-mail-sent-ok{
		clear:both;
		border:none!important;
		background:#EAEAEA;
		color:#666666!important;
		padding:5px;
	}












/* Large Devices, Wide Screens */
	@media only screen and (max-width : 1200px) {

	}

/* Medium Devices, Desktops */
	@media only screen and (max-width : 992px) {
		.navbar{
			font-size:20px;
		}
		section.rotator li .background-image{
			display:none;
		}

	}

/* Small Devices, Tablets */
	@media only screen and (max-width : 768px) {
		.navbar{
			font-size:20px;
		}
		section.footer-bar .left{
			text-align:center;
			float:none;
		}
		section.footer-bar .right{
			text-align:center;
			float:none;
		}
		section.rotator li .background-image{
			display:none;
		}
		ul.nav{
			float:left;
			padding-top:0;
		}
		section.rotator h1{
			font-size:30px;
		}
		section.rotator h3{
			font-size:20px;
		}
		.flex-direction-nav{
			display:none;
		}
		section.rotator ul li{
			background:none!important;	
		}

	}

/* Extra Small Devices, Phones */ 
	@media only screen and (max-width : 480px) {
		section.footer-bar{
			text-align:center;
		}
		section.footer-bar .left{
			float:none;
			text-align:center
		}
		section.footer-bar .right{
			float:none;
			text-align:center;
		}
		ul.nav{
			float:left;
			padding-top:0;
		}
		section.black h2,
		section.blue h2, 
		section.white h2{
			max-width:315px;
		}
		section.rotator ul li{
			background:none!important;	
		}

	}

/* Custom, iPhone Retina */ 	
	@media only screen and (max-width : 320px) {
		ul.nav{
			float:left;
			padding-top:0;
		}
		.flexslider li .background-image{
			display:none;
		}
		section.footer-bar .left{
			float:none;
			text-align:center
		}
		section.footer-bar .right{
			float:none;
			text-align:center;
		}
		ul.nav{
			float:left;
			padding-top:0;
		}
		.flex-direction-nav{
			display:none;	
		}

	}

